This is an asynchronous retrospective for <%= release %>. It's private to the
<%= team.name %> team, plus anyone else that worked with the team during
<%= release %>. This retrospective will be following the process described at
https://about.gitlab.com/handbook/engineering/management/team-retrospectives/

Please feel free to honestly describe your thoughts and feelings about working
on that release below.

Please look at back at your experiences working on this release, ask yourself
**:+1: what went well this release?**, **:-1: what didn’t go well this
release?**, and **:chart_with_upwards_trend: what can we improve going
forward?**, and honestly describe your thoughts and feelings below.

For each point you want to raise, please create a **new discussion** with the
relevant emoji, so that others can weigh in with their perspectives, and so that
we can easily discuss any follow-up action items in-line.

(If there is something you are not comfortable sharing, message your manager
directly. But note that 'Emotions are not only allowed in retrospectives, they
should be encouraged', so we'd love to hear from you here if possible.)

<% if updating_description %>
<%= include_template.call('list_issues') %>
<% else %>
/label ~retrospective
/due <%= due_date %>
/assign @<%= team.owner %>
<% end %>
